Source: wcs
Section: web
Priority: optional
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends: python-quixote, debhelper (>= 9), dh-python, dh-systemd, python-setuptools, gettext, python-gadjo, libjs-leaflet
Standards-Version: 3.9.6.0
Homepage: https://dev.entrouvert.org/projects/wcs/
X-Python-Version: 2.7

Package: wcs
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-django (>= 1.8),
    python-quixote,
    python-hobo,
    graphviz,
    python-feedparser,
    python-imaging,
    python-requests,
    python-vobject,
    uwsgi,
    uwsgi-plugin-python
Recommends: python-dns,
    python-xlwt,
    python-qrcode,
    libjs-leaflet,
    python-magic
Suggests: python-libxml2,
    python-lasso,
    python-psycopg2
Description: web application to design and set up online forms
 w.c.s. is a web application which allows to design and set up online forms.
 .
 It gives a user the ability to create web forms easily without requiring
 any other skill than familiarity with web surfing

